  /* Mobile */
@media screen and (max-width: 768px) {
    

.vani-footer >div{
    width: 100%;
    padding-bottom: 30px;
}
.vani-footer{
    display: block;
    padding: 0 15px;
}
.newsletter #newsletter{
    width: 100%;
    height: 45px;
}
.newsletter button.subscribe{
    height: 45px;
    border-color: #000;
}
.newsletter-title{
    font-size: 18px;
}
.newsletter-title-text {
    font-size: 14px;
    font-weight: 400;
}
.vani-newsletter-footer{
    padding: 30px 20px;
}
.vani-footer li a{
    font-size: 16px;
    line-height: 34px;

}
.vani-footer .section-title{
    font-size: 20px;
    margin-bottom: 15px;
}
footer p{
    font-size: 16px;
}
.copyright{
    display: flex;
    flex-direction: column;
    gap: 15px;
    text-align: center;
    padding: 15px;
    font-size: 14px;
}
.copyright ul{
    justify-content: center;
}

.header.content{
padding: 0 15px;
}
.vani-header{
    grid-template-columns: 1fr;
}
.vani-header #search{
    left: 0px;
    width: 100%;
}
.vani-header .logo img{
    height: 80px;
}
/* .page-header .nav-toggle{
    left: inherit;
    right: 0px;
    top: 26px;
} */


html .account #maincontent .column.main {
        padding-top: 30px !important;
    }
    .form.minisearch {
        position: relative;
        float: left;
        margin: 15px 0;
    }
    .vani-header #search{
        margin: 0 !important;
    }
    .minicart-wrapper {
        margin-top: 0px;
        position: absolute;
        top: 82px;
        right: 46px;
    }
    #switcher-language{
        display: none !important;
    }
	
	.wishlistlink-custom{
		margin-top: 0px;
        position: absolute;
        top: 82px;
        right: 109px;
	}
	
	body .form.minisearch .control,	body .form.minisearch.active .control{
		position: static !important;
		display: block !important;
	}
	
	
	.vani-header-left {
			width: 100%;
			justify-content: center;
	}
	.customer-dropdown{
	display: none !important;
	}
	
	
	
  .page-header .nav-toggle {    
		top: 24px;    
	}
  .vani-header .logo img{
	  height: 75px;
  }
	
	.vani-header-left a + span a img{
		 height: 110px !important;
		
	}
	
}